package objects;

import java.awt.image.BufferedImage;

public class Enemie extends Ship{
	int row, column;
	public Enemie(BufferedImage image, int x, int y, int row, int column){
		super(image,x,y);
		this.row = row;
		this.column = column;
	}
	public int getRow() {
		return row;
	}
	public int getColumn() {
		return column;
	}
}
